{% extends 'base.html.twig' %}

{% block title %}Images index{% endblock %}

{% block body %}
    <h1>Images index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Img</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for image in images %}
            <tr>
                <td>{{ image.id }}</td>
                <td>{{ image.img }}</td>
                <td>
                    <a href="{{ path('images_show', {'id': image.id}) }}">show</a>
                    <a href="{{ path('images_edit', {'id': image.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('images_new') }}">Create new</a>
{% endblock %}
